.main__testimonials .testimonials__container {
  display: flex;
  -moz-column-gap: 6.3rem;
       column-gap: 6.3rem;
  align-items: center;
}
.main__testimonials .testimonials__review {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.main__testimonials .testimonials__review .review__item {
  position:relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  gap: 3rem;
  padding: 4.5rem 4rem;
  box-shadow: 0 20px 35px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease; /* Добавляем плавный переход */
  transform-origin: center; /* Масштабирование будет происходить из центра */
  background: #ffffff;
}

.main__testimonials .testimonials__review .review__item:hover {
  transform:translateY(+5px) scale(1.01); /* Увеличиваем элемент на 5% */
  box-shadow: 0 5px 15px rgba(0,0,0,0.1); /* Добавляем тень для эффекта "поднятия" */
  z-index: 10; /* Поднимаем элемент над соседними */
  
}

.main__testimonials .testimonials__review .review__user-photo {
  flex: 1 0 130px;
  position: relative;
  width: 120px;
  height: 120px;
  -webkit-mask: url("#testimonials-bg-img") no-repeat center/contain;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120 120"><path fill="black"  d="M56.5932 0.0165175C83.7603 -0.586464 109.609 15.359 117.742 41.3969C125.653 66.7249 111.887 92.6196 90.3078 107.95C69.6383 122.635 42.056 124.7 21.6261 109.682C1.40537 94.8164 -4.40835 67.9057 3.2337 43.9384C10.9874 19.621 31.1736 0.580715 56.5932 0.0165175Z"/></svg>') no-repeat center/100% 100%;
  overflow: hidden;
}
.main__testimonials .testimonials__review .review__user-photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  object-position: center;
  display: block;
}
.main__testimonials .testimonials__review .review__user-photo::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #d9d9d9;
  -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120 120"><path fill="black"  d="M56.5932 0.0165175C83.7603 -0.586464 109.609 15.359 117.742 41.3969C125.653 66.7249 111.887 92.6196 90.3078 107.95C69.6383 122.635 42.056 124.7 21.6261 109.682C1.40537 94.8164 -4.40835 67.9057 3.2337 43.9384C10.9874 19.621 31.1736 0.580715 56.5932 0.0165175Z"/></svg>') no-repeat center/100% 100%;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 120 120"><path fill="black"  d="M56.5932 0.0165175C83.7603 -0.586464 109.609 15.359 117.742 41.3969C125.653 66.7249 111.887 92.6196 90.3078 107.95C69.6383 122.635 42.056 124.7 21.6261 109.682C1.40537 94.8164 -4.40835 67.9057 3.2337 43.9384C10.9874 19.621 31.1736 0.580715 56.5932 0.0165175Z"/></svg>') no-repeat center/100% 100%;
  z-index: -1;
  left: 0;
}
.main__testimonials .testimonials__review .review__user--info .user--info__user--name {
  font-size: 2.2rem;
  font-weight: 600;
  color: #0d0d0d;
  margin-bottom: 1rem;
  text-align: left;
}
.main__testimonials .testimonials__review .review__user--info .user--info__text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.6rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow-y: scroll;
  padding-right: 2rem;
}
.main__testimonials .testimonials__desc {
  flex: 0 1 52rem;
}
.main__testimonials .testimonials__text {
  font-size: 1.8rem;
  line-height: 3rem;
  letter-spacing: 4%;
  color: #6a6a6a;
  margin-bottom: 6.5rem;
}